350提示您:此模板不支持您当前的旺铺版本

部分350用户使用模板的时候,会有这样的提示信息弹出,其实很简单的道理,也是官网为了提醒用户正确使用模板,旺铺版本要与模板版本一致才能用,为了能够更为清晰的说明问题,下面用截图和文字描述,希望能够帮到你。

店铺模板选择好了之后,应用模板弹出的界面上,提示“此模板不支持您当前的旺铺版本”,下面还有两个选项,一个仍然继续,另外一个是查看可用模板,如果已经续费了淘宝旺铺,可以点击【仍然继续】,发布模板之前,同步店铺数据即可,如果是基础版旺铺,那么点击【查看可用模板】,

在模板的介绍页面上,可以看到适用店铺,有旺铺专业版,还有基础版上面写着基础版/专业版,就是说基础版模板,可以在两种店铺上用,但专业版只能用在专业版旺铺上,

如果不知道目前店铺的旺铺版本,可以在【个人中心】,点击【同步店铺数据】按钮,同步完成后,看一下图中标注的旺铺版本,

如果店铺为基础版,可以选择在淘宝升级或者续费为专业版或者智能版,继续使用专业版模板,也可以继续选择基础版版本模板,点击【店铺模板】进入模板列表页面,左侧栏【适用店铺】一栏中,点击【基础版】,然后选择喜欢的模板,应用即可。

虽然是很简单的一个问题,但对于开店不就的新手掌握来讲,还是有一定的难度,因为对淘宝开店太陌生了,没有知识积累,如有疑问可以在下方留言讨论。

最后编辑于:2018/10/9作者:芃

芃

分享自己的经验,展示自己的风采,多交流沟通,一起进步成长。